Subject: Re: Ripples
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 94 14:49:58 EDT

> Falloff is the ripple attenuation with distance from the source, not the 
> volume outside of which the ripples stop. 

To clarify this, it is not the distance from the ripple source but from
the texture center.

> I must be stupid on this issue, but for the life of me I can't understand
> what the Texture Size parameter in the Ripples Bump Map defines.

The texture size is the volume within which the ripple sources are randomly
placed. The larger the texture size, the more spread out the sources get.
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~